mode_conteneur_actif=%%mode_conteneur_actif
install_rvp=%%getVar('install_rvp', 'non')
sw_database_mode=%%getVar('sw_database_mode', 'non')
type_amon=%%getVar('type_amon', '')
activer_firewall=%%getVar('activer_firewall', 'non')
